{
  "name": "recruitmentadmin",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@telkomdesign/icons": "^1.0.2",
    "@testing-library/jest-dom": "^5.16.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "antd": "^4.17.3",
    "axios": "^0.24.0",
    "bootstrap": "^5.1.3",
    "file-saver": "^2.0.5",
    "formik": "^2.2.9",
    "history": "^5.2.0",
    "loadash": "^1.0.0",
    "lodash.get": "^4.4.2",
    "moment-timezone": "^0.5.34",
    "next": "^12.0.7",
    "ramda": "^0.27.1",
    "react": "^17.0.2",
    "react-datepicker": "^4.5.0",
    "react-dom": "^17.0.2",
    "react-icons": "^4.3.1",
    "react-jss": "^10.9.0",
    "react-redux": "^7.2.6",
    "react-router": "^6.2.1",
    "react-router-dom": "^6.2.1",
    "react-scripts": "4.0.3",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.4.1",
    "semantic-ui-react": "^2.0.4",
    "web-vitals": "^1.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
